WordPress 外掛程式 'AMP for WP - Accelerated Mobile Pages' < 0.9.97.20 多個弱點

medium Nessus Plugin ID 118977

Synopsis

遠端 WordPress 應用程式安裝了一個受到多個弱點影響的外掛程式。

描述

遠端主機上執行的 WordPress 應用程式具有比 0.9.97.20 版舊的 'AMP for WP - Accelerated Mobile Pages' 外掛程式版本,因此會受到多個弱點影響。最嚴重的會允許低層級使用者修改呼叫 AJAX 勾點的要求及在網站中插入惡意程式碼。修補版本也修正了跨網站指令碼 (XSS) 弱點的缺陷,以及其他預防修正。

解決方案

透過系統管理儀表板,將 'AMP for WP - Accelerated Mobile Pages' 外掛程式更新至 0.9.97.20 版或更新版本。

另請參閱

https://www.webarxsecurity.com/amp-plugin-vulnerability/

https://thehackernews.com/2018/11/amp-plugin-for-WordPress.html

https://wordpress.org/plugins/accelerated-mobile-pages/

https://ampforwp.com/0-9-97-20-released-stability-update/

Plugin 詳細資訊

嚴重性: Medium

ID: 118977

檔案名稱: wordpress_plugin_accelerated-mobile-pages_0_9_97_20.nasl

版本: 1.2

類型: remote

系列: CGI abuses

已發布: 2018/11/15

已更新: 2018/11/16

風險資訊

CVSS 評分論據: Score based on analysis of the vendor advisory.

CVSS v2

風險因素: Medium

基本分數: 6.5

媒介: AV:N/AC:L/Au:S/C:P/I:P/A:P

CVSS 評分資料來源: manual

CVSS v3

風險因素: Medium

基本分數: 6.3

媒介: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L

弱點資訊

CPE: cpe:/a:wordpress:wordpress

必要的 KB 項目: installed_sw/WordPress, www/PHP

修補程式發佈日期: 2018/10/29

弱點發布日期: 2018/11/15